@charset "utf-8";

/*****************************************************************/

@media print {
	
}

/*****************************************************************/

* {
	margin: 0;
	padding: 0;
}

html,body{
    width: 100%;
}

body {
	color: #505050;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.7em;
	font-size: 0.88em;
	word-wrap: break-word;
	background: #FFF repeat center top;
	-webkit-text-size-adjust: 100%;
}

fieldset, img {
	border: 0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

button {
	cursor: pointer;
}

table {
	font-size: inherit;
	font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

sup {
	font-size: 90%;
}

a img {
	border: 0px;
}

a {
	outline: none;
}

a:link {
	text-decoration: underline;
	color: #666;
}

a:visited {
	text-decoration: underline;
	color: #666;
}

a:hover {
	text-decoration: none;
	color: #999;
}

/*a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: “alpha( opacity=80 )”;
}*/

.clearfix:after {
	content: ".";  /* Vvf */
	display: block;  /* ubNxvf */
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.center {
	text-align: center;
}

.left {
	float: left;
}

.right {
	float: right;
}

.ph_left {
	float: left;
	margin: 0px 15px 15px 0px;
}

.ph_right {
	float: right;
	margin: 0px 0px 15px 15px;
}

.red {
	color: #F99;
}

.grey {
	color: #666;
}

.white {
	color: #FFF;
}

.blue {
	color: #4FC0E0;
}

.error {
	color: #C00;
}

.small {
	font-size: 0.75em;
}

.requid {
	color: #D76B59
}

.arrow {
	color: #416328;
}

.none {
	display: none;
}
